Subject: Re: Speeding up gnu-win32 [was:] Re: Small request...
From: [email-masked] (Michael Hirmke)

11 Apr 1998 00:53:44 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

[[email-masked]] wrote:

[...]
>
>I suggest reducing transatlantic traffic by delegating part of the
>subscription list to an european mailinglist exploder.
>Sorry, I can't host this.

Uhm, don't know, what exactly this might be, but if this is something,
which would really speedup this list, I would ask, if we could do that
job.

>
>
>Bye, Heribert ([email-masked])

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".